{

    // SetupUIAction测试脚本

    "AbilityName": "TestPlayer_Ability_SetupUIAction_Interrupt",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        // 想起来Interrupt的时候，也需要指定：是否跳过淡入淡出动画（IgnoreFadeAnimation字段）

        {

            "$type" : "MoleMole.InterruptSetupUIAction",

            "SetupTag" : "SetupUIAction_Test_01",

            "IgnoreFadeAnimation" : false,

        },

    ],

}